#headlines a {
	color: white;
	text-decoration: none;
}
ol {
	width: 480px;
	min-height:110px;
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
ol li {
}
li img {
	position: absolute;
	visibility: hidden;
	top: 0;
	left: 0px;
}
.current img {
	visibility: visible;
}
.current a {
	background: red;
}
li p a {
	background-color: #057FA3;
	width: 226px;
	height: 27px;
	padding: 6px 9px 4px 7px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 1.1em;
	list-style: none;
	float: right;
	border-bottom: 1px solid white;
}
img {
	border: 0;
}
#headlines {
}